This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 375451 - gdm doesn allow selection of sessions anymore
gdm doesn allow selection of sessions anymore
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2007-11-10 23:29 EST by Valdis Kletnieks
Modified: 2008-02-01 14:32 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-01 14:32:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Valdis Kletnieks 2007-11-10 23:29:10 EST
Description of problem:
The default login screen in the new GDM doesn't have a button or other way for a
user to select an alternate/custome/failsafe session.  This really hurts if you
have a userid that previously had a non-Gnome customized session launched via
.xsession (which worked just fine until this weekend).  The Gnome 'session' tool
doesn't help any - it allows customizing a Gnome session, but if you want to
select KDE or a customized session, it's clueless.

Version-Release number of selected component (if applicable):
gdm-2.21.2-0.2007.11.09.1.fc9

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2008-02-01 14:32:43 EST
This was fixed a while ago.

Note You need to log in before you can comment on or make changes to this bug.